3 Replies Latest reply on Dec 8, 2010 7:58 PM by aladams

    PISDKDlg.dll Problems

    aladams

      I updated some PDIs in ProcessBook 3.0.15.7 and had to add PISDKDlg.dll as a reference.  When the PDIs were put into Production some users are running ProcessBook 3.0.15.2.  The reference addition for PISDKDlg.dll is giving those on 3.0.15.2 errors.  Can you tell me if I have to support to versions of the PDIs for each ProcessBook version?

        • Re: PISDKDlg.dll Problems
          hanyong

          Can you tell us more about the error are you getting when the PDI are opened in 3.0.15.2? What error message does it throw?

           

          ProcessBook 3.0.15.2 and 3.0.15.7 install kits are packaged with different versions of PI SDK, without more information, I would guess that this might the cause of the problem. Have you check the version of PI SDK installed on the clients having problems and compare to those client without problems?